{
    "Start": 1,
    "AvgCalcPoints": 10,
    "Separator": ",",
    "DataSavePath": "../",
    "Frequency":100,
    "FileSizeMonitor": 1,
    "Channel":1,
    "ShowPrint":0,
    "WriteFileMaxLine":15000,
    "Times": [
        {
            "StartHour": 0,
            "StartMin": 0,
            "EndHour": 12,
            "EndMin": 0,
            "IntervalCounter": 120
        },
        {
            "StartHour": 12,
            "StartMin": 0,
            "EndHour": 24,
            "EndMin": 0,
            "IntervalCounter": 120
        }
    ],
   "Dirs": [
        {
            "MaxSizeM": 1800,
            "Path": "../data/calcdata"
        },
	{
            "MaxSizeM": 512,
            "Path": "../data/raw"
        },
	{
            "MaxSizeM": 512,
            "Path": "../data/sensor"
        },
	{
            "MaxSizeM": 512,
            "Path": "../data/rt"
        }
    ]
}
